.illume-our-blogs-load-more.loading {
    position: relative;
}
.illume-our-blogs-load-more.loading:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.5);
}
.illume-our-blogs-load-more.loading:after {
    content: url("/wp-content/uploads/2024/04/loader.svg");
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -10%);
    width: 44px;
    z-index: 9;
}

.illume-our-blogs-loader:before {
    content: url("/wp-content/uploads/2024/04/loader.svg");
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -10%);
    width: 44px;
    z-index: 9;
}
.illume-our-blogs-filter ul {
    margin: 0;
    list-style: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #282828;
    text-align: center;
    padding: 8px;
    border-radius: 6px;
}

.illume-our-blogs-filter ul li {
    font-size: 16px;
    padding: 8px 16px;
    cursor: pointer;
    border-radius: 4px;
    list-style: none;
    line-height: 24px;
}

.illume-our-blogs-filter ul li.active {
    background: #25A18E;
    color: #fff;
}
.illume-our-blogs-filter {
    margin-bottom: 70px;
    text-align: center;
}

.illume-blogs-cover-image img {
    border-radius: 6px 6px 0 0;
}

.illume-our-blogs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.illume-our-blogs-items-content:first-child {
    grid-column: 1 / -1;
    display: flex;
    align-items: center;
}

.illume-our-blogs-items-content:first-child .illume-blogs-cover-image {
    width: 58%;
    display: block;
    margin-right: 5%;
    border-radius: 0px 250px 0px 250px;
}

.illume-our-blogs-items-content:first-child .illume-blogs-cover-image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    border-radius: 0px 250px 0px 250px;
}

.illume-our-blogs-items-content:first-child .illume-blogs-details {
    width: 37%;
    background: transparent;
	margin-top: 0;
}

.our-blogs-meta {
    display: flex;
    align-items: center;
    color: #7AE582;
    margin-bottom: 10px;
}
.our-blog-date {
    position: relative;
	font-size: 14px;
    z-index: 1;
}
.our-blog-date:before {
    position: absolute;
    content: '';
    left: -10px;
    height: 50%;
    width: 1px;
    background: #7AE582;
    transform: translateY(-50%);
    top: 50%;
}
.our-blogs-cat {
    margin-right: 20px;
	font-size: 14px;
}
.illume-blogs-details {
    padding: 24px;
    background: #202123;
    border: 1px solid rgba(17, 17, 17, 0.1);
    border-radius: 0 0 6px 6px;
    margin-top: -10px;
}
.illume-blogs-title h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
}
.illume-blogs-excerpt p {
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: #C6C4C4;
}
.illume-blogs-learn-more-btn {
    margin-top: 24px;
}
.illume-blogs-learn-more-btn a.btn-with-box-line-anim {
    display: inline-block;
    position: relative;
    color: #FFFFFF !important;
    border: 1px solid #fff;
    border-radius: 3px;
    font-size: 16px;
    line-height: 1em !important;
    background-color: RGBA(255, 255, 255, 0);
    padding: 11px 15px !important;
    transition: all 300ms ease 0ms;
}
.illume-blogs-learn-more-btn a.btn-with-box-line-anim {
	transition: 1s cubic-bezier(.5, .24, 0, 1);
}
.illume-blogs-learn-more-btn a.btn-with-box-line-anim:hover {
	border-color: transparent !important;
	border-left: 1px solid #25a18e !important;
    border-right: 1px solid #25a18e !important;
}
.illume-blogs-learn-more-btn a.btn-with-box-line-anim::before {
	display: block !important;
	opacity: 1 !important;
	margin-left: 0 !important;
	content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: -1;
    width: 0%;
    height: 1px;
    background: #25a18e;
    -webkit-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
    transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
}
.illume-blogs-learn-more-btn a.btn-with-box-line-anim::after {
	display: block !important;
	opacity: 1 !important;
	margin-left: 0 !important;
	content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: -1;
    width: 0%;
    height: 1px;
    background: #25a18e;
    -webkit-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
    transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
}
.illume-blogs-learn-more-btn a.btn-with-box-line-anim:hover::before, .illume-blogs-learn-more-btn a.btn-with-box-line-anim:hover::after {
	width: 100%;
	z-index: 1;
}
.illume-blogs-learn-more-btn a span {
    font-size: 16px;
    line-height: 1em;
    display: inline-block;
    transition: all 0.5s ease;
}
.illume-blogs-learn-more-btn a:hover span {
	color: #25A18E;
}

.illume-our-blogs-pagination {
    text-align: center;
    margin-top: 80px;
}

.illume-our-blogs-pagination button {
    background: #25A18E;
    border: 0px;
    padding: 10px 20px;
    display: inline-block;
    color: #fff;
	cursor: pointer;
}

.prev.page-numbers span,
.next.page-numbers span {
    font-size: 16px;
}
.next.page-numbers {
    font-size: 16px;
}
.illume-our-blogs-pagination .page-numbers {
	display: inline-block;
    border: 1px solid #282828;
    padding: 6px 16px;
    background: #282828;
    border-radius: 2px;
    color: #ffffff;
    margin: 0 3px;
}
.illume-our-blogs-pagination .page-numbers.prev, .illume-our-blogs-pagination .page-numbers.next {
	padding: 6px 13px;
}
.page-numbers.current {
    background: #25A18E;
	border: 1px solid #25A18E;
}
.illume-blogs-cover-image {
  height: 250px;
}
.illume-blogs-cover-image img {
  width: 100%;
  height: 100%;
 object-fit: cover;
}
.illume-our-blogs-container .illume-blogs-loader {
  display: none;
}
.illume-our-blogs-items-content:first-child .illume-blogs-title h2 {
	font-size: 36px;
	line-height: 46px;
}
.illume-our-blogs-items-content:first-child .illume-blogs-cover-image {
	height: 100%;
}
@media screen and (max-width: 980px) {
    .illume-our-blogs {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
	.illume-our-blogs-filter ul {
		display: flex;
		flex-wrap: wrap;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-cover-image {
		width: 48%;
		margin-right: 0;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-details {
		width: 52%;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-cover-image img {
		border-radius: 0px 150px 0px 150px;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-title h2 {
		font-size: 32px;
    	line-height: 42px;
	}
	.illume-blogs-title h2 {
		font-size: 22px;
    	line-height: 32px;
	}
}

@media screen and (max-width: 767px) {
    .illume-our-blogs {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
	.illume-our-blogs-filter ul li {
		font-size: 14px;
		line-height: 24px;
	}
	.illume-our-blogs-items-content:first-child {
		flex-wrap: wrap;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-cover-image {
		width: 100%;
		margin-right: 0;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-details {
		width: 100%;
		margin-top: -10px;
		padding: 24px 0;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-cover-image, .illume-blogs-cover-image {
		height: auto;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-cover-image img {
		border-radius: 0px 100px 0px 100px;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-cover-image img, .illume-blogs-cover-image img {
		height: auto;
		object-fit: unset;
	}
	.our-blogs-cat, .our-blog-date {
		font-size: 12px;
	}
	.illume-our-blogs-items-content:first-child .illume-blogs-title h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.illume-blogs-title h2 {
		font-size: 20px;
		line-height: 30px;
	}
	.illume-blogs-excerpt p {
		font-size: 14px;
		line-height: 24px;
	}
	.illume-blogs-learn-more-btn a.btn-with-box-line-anim {
		font-size: 14px;
		padding: 10px 13px !important;
	}
}